Bug 253003 - www/minio: fixed a typo in rc-script
Summary: www/minio: fixed a typo in rc-script
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2021-01-25 17:27 UTC by Boris Korzun
Modified: 2021-01-31 22:01 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (swills)


Attachments
minio.diff (899 bytes, patch)
2021-01-25 17:27 UTC, Boris Korzun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Korzun 2021-01-25 17:27:32 UTC
Created attachment 221912 [details]
minio.diff

There's a typo in minio.in in the previous commit. It should be used minio_syslog_tag instead minio_syslog_output_tag.

WBR
Boris
Comment 1 commit-hook freebsd_committer 2021-01-31 21:57:08 UTC
A commit references this bug:

Author: swills
Date: Sun Jan 31 21:56:04 UTC 2021
New revision: 563535
URL: https://svnweb.freebsd.org/changeset/ports/563535

Log:
  Update to 2021.01.30.00.20.58 [1]

  While here, fix typo in rc-script [2]

  PR:		253003 [2]
  Submitted by:	Boris Korzun <drtr0jan@yandex.ru> [2]
  Reported by:	GitHub (watch releases) [1]
  MFH:		2021Q1
  Security:	8ec7d426-055d-46bc-8f5a-a9d73a5a71ab

Changes:
  head/www/minio/Makefile
  head/www/minio/distinfo
  head/www/minio/files/minio.in
Comment 2 commit-hook freebsd_committer 2021-01-31 22:01:10 UTC
A commit references this bug:

Author: swills
Date: Sun Jan 31 22:00:59 UTC 2021
New revision: 563536
URL: https://svnweb.freebsd.org/changeset/ports/563536

Log:
  MFH: r561336 r561819 r563535

  www/minio: update to 2021.01.08.21.18.21

  www/minio: update to 2021.01.16.02.19.44

  Update to 2021.01.30.00.20.58 [1]

  While here, fix typo in rc-script [2]

  PR:		253003 [2]
  Submitted by:	Boris Korzun <drtr0jan@yandex.ru> [2]
  Reported by:	GitHub (watch releases) [1]
  Security:	8ec7d426-055d-46bc-8f5a-a9d73a5a71ab

  Approved by:	ports-secteam (implicit)

Changes:
_U  branches/2021Q1/
  branches/2021Q1/www/minio/Makefile
  branches/2021Q1/www/minio/distinfo
  branches/2021Q1/www/minio/files/minio.in
Comment 3 Steve Wills freebsd_committer 2021-01-31 22:01:27 UTC
Committed, thanks!